Version 8.3.1 client doesn't connect to 8.2.9 server - VisualCron - Forum

Community forum

maverick220
2017-12-03T12:32:48Z
Version 8.3.1 client doesn't connect to 8.2.9 server.
Error:
Connection failed to 'servername'. Connection failed with error:
'Server 'protocol' is obsolete - please upgrade Server'
Support
2017-12-03T18:19:25Z
Yes, this is correct. From time to time the changes in the communication are two big (which will result in strange behavior). Because of this we time to time require version to be the same.
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
Scroll to Top